drop _all
clear
clear matrix
set mem 500m
set more off

*** Change these global macros 
	global inputoff = "D:\Oxford\KE Education\KE-WEB\Private Schools Paper\INPUT-OFFLINE"		// 	Folder where non-anonymous, non-public, raw data is stored	
	global input 	= "D:\Oxford\KE Education\KE-WEB\Private Schools Paper\INPUT"				// 	Folder where anonymized, (almost) raw data is stored for dissemination
	global output 	= "D:\Oxford\KE Education\KE-WEB\Private Schools Paper\OUTPUT"				//	Folder where all modified data files are saved

***	Merge "School return" data with teacher counts to enrollment data  
	use "$inputoff/schoolreturns_panel_jan09.dta", clear
	mmerge tsc_schoolcode year using "$inputoff/enrolment_2002to2006.dta", umatch(schoolcode year) 
	keep if year==2005
	tab _merge
	keep if _merge==3
	keep provcode distcode schooltype *duty* std* 
	order provcode distcode schooltype *duty* std* 
	sort provcode distcode 
	save "$input\emis_2005_anonymous.dta", replace

exit

